## golang-github-canonical-go-efilib 1.6.0

=== debian/changelog ===
golang-github-canonical-go-efilib (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1112219)

 -- Zygmunt Krynicki <me@zygoon.pl>  Thu, 28 Aug 2025 06:53:06 +0000
