=== debian/control ===
Source: golang-github-canonical-go-efilib
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Zygmunt Krynicki <me@zygoon.pl>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-go-flags-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-check.v1-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-efilib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-efilib.git
Homepage: https://github.com/canonical/go-efilib
XS-Go-Import-Path: github.com/canonical/go-efilib

Package: golang-github-canonical-go-efilib-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-go-flags-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         golang-gopkg-check.v1-dev,
         ${misc:Depends},
Description: Go library for working with boot and EFI concepts
 This library offers support for many elements of the EFI boot stack, such as
 signatures, authentication, portable executables, X509 certificates, secure
 boot and more.
