=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES=cmd/efi_devicepath guids/generate

%:
	dh $@ --builddirectory=_build --buildsystem=golang
